/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.15.1544668225
Updated: 2018-12-13 02:30:25

*/

/*new changes start*/
#chor-list{font-weight:400;}
#font-st1{
	font-family: 'cach script bold',Helvetica,Arial,Lucida,sans-serif;
	font-size: 60px;
	margin-bottom: 20px;
}
#post-head{text-transform: uppercase;
	font-size: 30px;
	color: #333333;
	font-weight: 700;
	letter-spacing: 0.195em;
}
#font-st{font-family: 'cach script bold',Helvetica,Arial,Lucida,sans-serif;
	font-size: 36px;
	margin-bottom: 20px;
}
.single-post .et_pb_title_featured_container {
    display: none;
}
/*new changes start*/
.f-img-thum {width:80%; margin:0 auto;margin: -60px auto 0;
position: relative; z-index: 999;}

.label-above .nf-field-label label{font-size: 16px;}
.single-post .single-banner p {color:#fff !important;}

.homepage-center h1 {text-align:left !important; padding-left:137px !important;}

.cust-footer ul {text-align: center; font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif; font-size: 12px; letter-spacing: 2px;}
.cust-footer ul li {margin-right: 12px; font-weight: 400; color: #333;display: inline; padding: 0 9px;}
.cust-footer ul li a {color: #333; text-decoration:none;}
.cust-footer ul li a:hover {color: #8dc6c6; text-decoration: underline;}
.cust-footer ul li::after {content: 'x';margin-left: 14px;color: #fff; position:absolute;}
.cust-footer ul li:last-child::after {display:none;}

.post-content p {color:#333333 !important;}

@media screen and (max-width:767px) and (min-width: 1px){
.homepage-center h1 {text-align:center !important; padding-left:0px !important;}
	.et_pb_tabs_controls li {display:inline-block !important;}
}
	
	@media screen and (max-width:480px) and (min-width: 1px){
	.homepage-center h1 {text-align:center !important; padding-left:0px !important; font-size:74px !important;}
}

#top-menu .fab.fa-facebook-f{
	width: 35px !important;
	height: 33px !important;
	padding: 2px 0 1px 3px !important;
}

#main-header.et-fixed-header{
	box-shadow: 0px 7px 8px rgba(0,0,0,0.1) !important;
	
	-webkit-box-shadow: 0px 7px 8px rgba(0,0,0,0.1) !important;
	
		-moz-box-shadow: 0px 7px 8px rgba(0,0,0,0.1) !important;
}

.custom-tabs .et_pb_tabs_controls li{
	margin-right: 20px !important;
}

.et_pb_tabs_controls li a{
	padding: 7px 30px 7px 32px;
}

.nf-field-label label {letter-spacing: 0.05em;}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #000000!important;
}

.custom-tabs .et_pb_posts a.more-link {
margin-top: -32px;
margin-right:-7px;
float: right !important;
}

.home .post-content a {float:left;}
.home .post-content a:hover {color:#fff !important}



.content-div h2 {position: absolute; width: 30%;
margin-top: 35px !important;}
.content-div .published { margin-top: -2px;display: block;
 margin-bottom: 90px;}
.et_pb_text_2 h6 {font-size:12px;}

.custom-tabs .et_pb_posts a.more-link {border:none;color: #8dc6c6 !important;
font-weight:400;letter-spacing: 0.05em; text-transform:capitalize;
background:transparent !important;}
.custom-tabs .et_pb_posts a.more-link:before {content:"X";font-size: 11px;position: relative;left: -4px;}
.custom-tabs .et_pb_posts a.more-link:after {content:"X";font-size: 11px;
position: relative;right: -4px;}


#et-info-email:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > a:hover, .et-social-icons a:hover {color:#009999 !important; opacity:1;}
.et-pb-arrow-next:hover {color:#009999 !important;}
.et-pb-arrow-prev:hover {color:#009999 !important;}

.home-b-sec .et_pb_blog_grid .et_pb_post {padding:0;}
.home-b-sec .et_pb_blog_0 .et_pb_post .entry-title {position: absolute;width: 100%;margin-top: 35px;}
.home-b-sec .published{ margin-top: -2px; display: block;margin-bottom: 77px;}
.custom-slider button {cursor:pointer;}
.contact-btn .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {padding: 7px 22px 6px 24px !important;}
.et_pb_contact_form_0.et_pb_contact_form_container .input {opacity:1; color:#000;}
.site-map iframe {height:388px;}
	
.cust-footer span { margin-right:12px; font-weight:400; color: #333;}
.cust-footer span:last-child:after {content:none;}
.cust-footer span:after {content: 'x'; margin-left:12px; color: #fff;}
#footer-bottom { display:none;}
.et_pb_contact_form_label {display: block !important; font-family: 'Montserrat', sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; color: #333333;}
.center{text-align:center;}
.center img {
    position:relative;
    top:-98px;
}
.fab {

    font-family: "Font Awesome 5 Brands";
    border: 3px solid #506676;
  
    border-radius: 3px;
    color: #506676;
	width: 33px;

height: 31px;

padding: 0.5px 0 0;

text-align: center;

line-height: 23px;

font-size: 17px;

}
.fab:hover{  border: 3px solid #40afaf;color: #40afaf;}
::-webkit-input-placeholder { /* WebKit browsers */
    opacity: 0;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity: 0;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity: 0;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   opacity: 0;
}

button.slide-content { background: #009999;
    padding: 20px 21px;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
	border:none;
    letter-spacing: 3px;
    display: inline-block; font-family:Montserrat;
    border-radius: 3px;
    margin-top: 30px;
    text-decoration: none; transition: 0.5s;}
button.slide-content:hover { background:#fff; color:#009999; transition: 0.5s;}

.welcome-text h1 { margin-bottom:30px;}
.welcome-text h5 { margin-bottom:20px; }

.content-button { line-height: 1;
    text-transform: uppercase;
    font-size: 14px;
    color: #009999;
    border: 3px solid #009999;
    border-radius: 3px;
    padding: 12px 24px 12px 23px; font-family:montserrat;
	background-color:#ebeeee;
    letter-spacing: 3px;
    font-weight: 700;
	cursor: pointer; transition:0.5s; }
.content-button:hover { color:#fff; background:#009999; transition:0.5s;}
.post-content a { text-transform: uppercase; font-size: 14px; color: #009999; border: 3px solid #009999; font-family:montserrat; border-radius: 3px; padding: 8px 22px 8px 22px; display:table; letter-spacing: 3px; font-weight: 700; margin-top:10px; cursor: pointer; transition: 0.5s; }
#comment-wrap { display:none;}
.post-template-default .container { max-width:inherit; width:100%; padding-top:0px!important;}
#top-menu li:after { content: 'x';
    font-size: 12px;
    display: block;
    position: absolute;
    top: 0px;
    right: 20px;
    color: #b4bec5;}
#top-menu li:last-child:after {content:none;}
#top-menu li { padding-right:48px!important;}
.post-content a:hover {color:#fff; background:#009999; transition: 0.5s;}

.et_pb_blog_grid .et_pb_image_container img {height:242px; }
.custom-slider .et_pb_slide_description {height:567px;}
.box-class .et_pb_blurb_0.et_pb_blurb {font-weight:400;}
.box-class p {padding-bottom:25px;}
.custom-tabs .et_pb_blog_0 .et_pb_post .entry-title {font-size:17px !important; position: absolute; top: 0px;margin-top: 79px;}

.custom-tabs .et_pb_blog_1 .et_pb_post .entry-title {font-size:17px !important; position: absolute; top: 0px;margin-top: 79px;}


.et_pb_blog_0 .et_pb_post .post-meta, .et_pb_blog_0 .et_pb_post .post-meta a {opacity:1; font-weight:400; color:#333;}

.cust-article article {width:49.7%; display:inline-block;}
.cust-article article.odd{padding-left:50px;}
.cust-article article.even {padding-right:50px;}
.cust-article .et_pb_posts a.more-link {float:left;}

.cust-article-2017 article {width:49.7%; display:inline-block;}
.cust-article-2017 article.odd{padding-left:50px;}
.cust-article-2017 article.even {padding-right:50px;}
#main-header {height:118px !important; overflow:hidden !important;}
#et-top-navigation {padding-top:44px !important;}
.et_fullwidth_nav #main-header .container {height:118px;}






@media only screen and ( min-width: 980px ) {
	
.custom-tabs .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of3' !important;
}
.custom-tabs .et_pb_column .column.size-1of3 {
width:46% !important;
margin-right:4%!important;
}}
@media only screen and ( max-width: 980px ) {
.custom-tabs .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.custom-tabs .et_pb_column .column.size-1of3 {
width:100% !important;
margin-right:0%;
}
}
.custom-tabs .et_pb_tabs_controls li { border:none;}
.custom-tabs ul.et_pb_tabs_controls { background:none;}
.custom-tabs .et_pb_tab_active a { color:#fff!important; border: 1px solid #009999; border-radius:6px; }
.custom-tabs .et_pb_tabs_controls li.et_pb_tab_active { border-radius:6px!important;}
.custom-tabs .et_pb_tab_active { background:#40afaf!important;}
.custom-tabs .et_pb_tabs_controls li a { color:#009999; border:3px solid #009999; border-radius:3px;  }
.custom-tabs .et_pb_tabs_controls li { margin-right:30px;}
.custom-tabs ul.et_pb_tabs_controls:after { border:none!important;}

.et_contact_bottom_container { float:none; width:100%; text-align:left;}
.et_pb_contact_right { display:block; padding:10px 0px 20px 20px; text-align:left;}
#top-menu > li:last-child {padding-right:0 !important;}
#top-menu li#menu-item-202::after {display:none}
#top-menu li#menu-item-202  {padding-right:20px !important;}
.et-pb-controllers {display:none;}
.page-id-90 .published {padding: 9px 14px; font-weight:400;color:#333;
border: 3px solid #cccccc;display: inline-block;
margin-bottom: 28px;transition: all 0.3s;
-webkit-transition: all 0.3s;-moz-transition: all 0.3s;}

.custom-tabs article:hover .published {background: #40afaf;color: #fff;
border-color: #40afaf;}
.custom-tabs .column.size-1of3+.column.size-1of3 {padding-left: 80px;}



.et-boc .et_pb_text_inner p { font-weight:normal;}

.homepage-center .img-after:after {content: '';width: 0;
height: 0;border-top: 20px solid transparent;
border-left: 25px solid #333333;
border-bottom: 20px solid transparent;position: absolute;
top: 50%;right: -25px;margin-top: -20px;
transition: all 0.3s;-webki-transition: all 0.3s;
-ms-transition: all 0.3s;-moz-transition: all 0.3s;}

.et_pb_column { z-index:inherit;}

.homepage-center .img-before:after {content: '';width: 0;
height: 0;border-top: 20px solid transparent;
border-right: 25px solid #333333;
border-bottom: 20px solid transparent;position: absolute;
top: 50%;left: -25px;margin-top: -20px;
transition: all 0.3s;-webki-transition: all 0.3s;
-ms-transition: all 0.3s;-moz-transition: all 0.3s;}

.homepage-center .et_pb_text_inner {height:100%; width:100%;background:rgba(107, 219, 226, 0);
transition: all 0.3s;-webki-transition: all 0.3s;
-ms-transition: all 0.3s;-moz-transition: all 0.3s;}

.homepage-center:hover .img-after .et_pb_text_inner {background:rgba(107, 219, 226, 0.64);}
.homepage-center h1 {height: 460px;vertical-align: middle;
display: table-cell;width: 550px;}

.homepage-center .et_pb_text_inner {height:100%; width:100%;background:rgba(107, 219, 226, 0);}
.homepage-center:hover .img-before .et_pb_text_inner {background:rgba(107, 219, 226, 0.64);}
.homepage-center:hover .img-after::after {border-left-color:#8DC6C6;}
.homepage-center:hover .img-before::after {border-right-color:#8DC6C6;}

.homepage-center .et_pb_column_1_2.et_pb_column_5 {position:relative; z-index:999;}

.inner-banner .et_pb_row.et_pb_row_0 {background:rgba(28, 73, 76, 0.63); height:100%;width:100%; padding:54px 0;max-width: 100%;}
.content-div h2 {margin:0 -19px;}
.content-div p {margin:0 -19px;color: #333 !important;font-weight: 400 !important;}
.content-div p.post-meta {margin:10px -19px;}
.content-div .post-content a {margin: 20px -19px 0;}
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_with_background .et_pb_row {width:100%;}


.single-post .et_pb_title_container h1 {padding:75px 0 28px;}
.single-post .et_pb_title_meta_container {padding-bottom: 0px;
color: #333 !important; font-weight:400 !important;}

.custom-tabs .et_pb_tab {padding:0;}
.custom-tabs .et_pb_blog_grid .et_pb_post{padding:0;}
.page-id-90 .published {margin:5px 0 55px;}
.page-id-90 .et_pb_blog_1 .published {margin:5px 0 77px;}
.custom-tabs .et_pb_post .entry-title a {padding: 28% 0 23%;  clear: both; }


.custom-tabs .more-link {display:none;}
.custom-tabs .entry-title {min-height:33px; font-size:17px !important;color: #40afaf; line-height:22px;}
.custom-tabs .post-content {min-height:65px;}
a { color: #8dc6c6; text-decoration:underline;}
.et_pb_contact_form_0.et_pb_contact_form_container .input {margin:0 0 12px;}
.cust-footer span a {color:#333; text-decoration:none;}
.cust-footer span a:hover {color:#8dc6c6; text-decoration:underline;}


.custom-s .et_pb_container.clearfix {
    height: auto !important;
}
.post-content a{text-decoration:none;}
body {overflow-x:hidden;}

.post-content p {height: 77px; overflow: hidden;}
.content-div h2 {min-height:58px;}
.post-88 article {min-height:570px;}
.page-id-90 .post-content p {height: auto; color:#333; letter-spacing:0.05; font-weight:400; color:#333;}

.custom-tabs article:hover .post-content p {color:#40afaf !important;}
.single-post p {color:#333; letter-spacing:0.05em;font-weight:400;
padding-bottom: 23px;}



@media screen and (max-width:1299px) and (min-width: 1025px){
.et_pb_slider .et_pb_slide_3.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;}
	.inner-banner .et_pb_text_0 {padding-top: 150px !important;
padding-bottom: 150px !important;}
.et_pb_row {width: 100%; max-width: 1200px;}
	.center img{top: -108px;
width: 147px;
height: 147px;}

	
	.post-92 .et_pb_section_1 {padding-top:34px !important;}
	
.custom-slider .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:83px !important;}
.custom-slider .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
font-size: 83px !important;}
.custom-slider .et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
font-size: 83px !important;}
.custom-slider .et_pb_slider .et_pb_slide_3.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
font-size: 83px !important;}
	
	.welcome-text h1 {margin-top:-18px; margin-bottom:18px !important;}
	.custom-slider .et_pb_slide_description {height:530px !important;}
	
	.homepage-center .et_pb_blurb_0.et_pb_blurb {padding-right:171px !important;}
	
	.welcome-text h5 {margin-bottom:16px !important;}
	.box-class {padding-top:12px !important; padding-bottom: 11px !important;}
	.home-b-sec .et_pb_module.et_pb_text.et_pb_text_4.et_pb_bg_layout_light .et_pb_text_align_center {margin-bottom: 20px;}
	
	
	.post-88 .et_pb_section_1 {padding-top:35px;}
	.post-90 .et_pb_section_1 {padding-top:35px;}
	.et_pb_section_1 {padding-top:35px!important;}
	
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {color:#40afaf !important;}


@media screen and (max-width:1279px) and (min-width: 1024px){
.et_pb_slider .et_pb_slide_3.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:80px !important;}
	.inner-banner .et_pb_text_0 {padding-top: 150px !important;
padding-bottom: 150px !important;}
.et_pb_row {width: 95%;}
	.center img {display:none;}
	.et_pb_section_2 {margin-top:0;}
	.welcome-text h1 {margin-top:30px;}
	.homepage-center h1 {height:338px;line-height: 90px;}
	.homepage-center .et_pb_text_1 {height:338px;}
	.homepage-center .et_pb_text_2 {height:338px;}
	.homepage-center .et_pb_text_3 {height:338px;}
	.homepage-center .et_pb_blurb_0.et_pb_blurb {
		min-height:338px;padding-top: 80px !important;
padding-right: 45px !important;padding-left: 45px !important;}
	.homepage-center .et_pb_blurb_1.et_pb_blurb {
		min-height:338px;padding-top: 80px !important;
padding-right: 45px !important;padding-left: 45px !important;}
	.homepage-center .et_pb_blurb_2.et_pb_blurb {
		min-height:338px;padding-top: 80px !important;
padding-right: 45px !important;padding-left: 45px !important;}

.et_pb_section_2 {margin-top:0 !important;}
	.custom-slider .et_pb_slide_description {height:600px;}
	
	#top-menu li#menu-item-202 {padding-right:10px !important;}
	#top-menu li {padding-right: 10px !important;}
	#top-menu li::after {right:1px;}
	
	
	
	
	
}

@media screen and (max-width:1150px) and (min-width: 1024px){
	#et_mobile_nav_menu {display:block !important;}
	#top-menu {display:none;}
	#main-header {overflow:visible !important;}
	
	.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container {text-align:left !important;}
	
	.et_pb_section.custom-slider.et_pb_fullwidth_section.et_section_regular .et_pb_slide_description h2.et_pb_slide_title { font-size:60px !important;}
}


@media screen and (max-width:1023px) and (min-width: 768px){
.et_pb_slider .et_pb_slide_3.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:80px !important;}
	.inner-banner .et_pb_text_0 {padding-top: 150px !important;
padding-bottom: 150px !important;}
.et_pb_row {width: 95%;}
	.center img {display:none;}
	.et_pb_section_2 {margin-top:0;}
	.welcome-text h1 {margin-top:30px;}
	.homepage-center h1 {height:315px;line-height: 90px;}
	.homepage-center .et_pb_text_1 {height:315px;}
	.homepage-center .et_pb_text_2 {height:315px;}
	.homepage-center .et_pb_text_3 {height:315px;}
	.homepage-center .et_pb_blurb_0.et_pb_blurb {
		min-height:315px;padding-top: 80px !important;
padding-right: 45px !important;padding-left: 45px !important;}
	.homepage-center .et_pb_blurb_1.et_pb_blurb {
		min-height:315px;padding-top: 20px !important;
padding-right: 25px !important;padding-left: 15px !important;}
	.homepage-center .et_pb_blurb_2.et_pb_blurb {
		min-height:315px;padding-top: 80px !important;
padding-right: 45px !important;padding-left: 45px !important;}
	
.et_pb_section_2 {margin-top:0 !important;}
	.custom-slider .et_pb_slide_description {height:370px;}
	.box-class .et_pb_column {width:50% !important;}
	
	.homepage-center h1 {text-align:center !important; padding-left:0 !important;}
	.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container {text-align:left;}
	.home .et_pb_text_inner h1 {font-size:45px !important;}
	.box-class {padding-top: 12px !important;
    padding-bottom: 0px !important;}
	.home-b-sec .et_pb_blog_0 .et_pb_post .entry-title {width:50%;}
}


	





@media screen and (max-width:1034px) and (min-width: 1px){
	
	.cust-article article {width:100%; display:block;
	padding-left:0 !important;padding-right:0 !important;}
	.cust-article-2017 article {width:100%; display:block;
	padding-left:0 !important;padding-right:0 !important;}
	
}
 
@media screen and (max-width:619px) and (min-width: 1px){
	.single-post .et_pb_title_container h1 {font-size:23px !important; padding-top:0 !important;margin-top: -6px;}
	
	.et_pb_text_4 {font-size:45px !important;}
	.home-b-sec .et_pb_blog_0 .et_pb_post .entry-title {width:100%;}
	
	.et_pb_blog_grid .et_pb_image_container img{height:auto;}
	.et_pb_fullwidth_code.et_pb_module {height:125px;}
	.et_pb_row {width:100%; padding:0 15px;}
.et_pb_text_1 {}
.homepage-center h1{font-size:74px !important;}
	.et_pb_blurb_0.et_pb_blurb{}
	.et_pb_blurb_1.et_pb_blurb {}

	#main-footer .et_pb_text_2
	{padding:0;}

	.post-88 .et_pb_text_1 {padding:0;}
	.post-90 .et_pb_text_1 {padding:30px 0 0;}
	.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li, .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a
	{display:block; width:100%;}
	.custom-tabs .post-content {min-height:auto;}
.post-92 .et_pb_text_1 {padding:0;}
	.post-95 .et_pb_text_1 {padding:0;}
	.post-163 .et_pb_text_1 {padding:0;}
		.post-171 .et_pb_text_1 {padding:0;}
.post-88 article {min-height:auto;}
	.custom-tabs .column.size-1of3+.column.size-1of3 {padding-left: 0px;}
	
	.footer-m p {text-align:left;}
	.cust-footer span {display:block;}
	.cust-footer span::after {display:none;}
	

}
.et-pb-arrow-next, .et-pb-arrow-prev {text-decoration:none;}
.wp-pagenavi {border:none;padding-top: 0;}
.wp-pagenavi a, .wp-pagenavi span {color: #40afaf !important;font-size: 14px !important;padding: 0 9px !important;margin:0 !important;
font-weight: 700 !important;text-decoration: none;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {border-bottom:4px solid #40afaf !important;}

.home-blog-div .et_pb_image_container {margin-left:0; margin-right:0;}
.cust-youth .et_pb_text_1 p {padding-bottom:25px; text-transform:none;}
.cust-choir .et_pb_text_1 p {padding-bottom:25px;}
.cust-about .et_pb_text_1 p {padding-bottom:25px;}
.et_pb_text_2 h6 {padding-bottom:30px;}
.et_pb_column_1_2 .et_pb_map, .et_pb_column_3_5 .et_pb_map, .et_pb_column_3_8 .et_pb_map {height:390px;}
.et_pb_contact_form_0.et_pb_contact_form_container .input::-moz-placeholder {opacity:0;}
ul.list-div li {padding-left:15px;color: #333 !important;
font-weight: 400;letter-spacing: 0.03em;}

.nf-field-element input {background-color: #e4ebef; padding:16px;
border:none;}
.nf-field-label label {display: block !important;
font-family: 'Montserrat',sans-serif; font-weight: 400!important;
-webkit-font-smoothing: antialiased; color: #333333;}
.label-above .nf-field-label {margin-bottom:0;}
.nf-field-element textarea {background-color: #e4ebef; padding:16px;
border:none;height: 150px !important;}
.nf-field-container.submit-container input {color: #009999 !important; cursor:pointer;
border-width: 3px !important;border-color: #009999;
letter-spacing: 3px;font-size: 14px;
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;font-weight: 700 !important;background: transparent;
border: 3px solid #009999; text-transform: uppercase !important;
border-radius:3px;padding:12px 24px 12px 23px; line-height:1;}
.nf-field-container.submit-container input:hover {background:#009999; color:#fff !important;}
.nf-form-fields-required {display:none;}




@media screen and (max-width:767px) and (min-width: 1px){
	.content-div .published {margin-bottom:80px !important;}
	.et_header_style_left #logo, .et_header_style_split #logo {max-width: 72%;}
	.center img {display:none;}
	.custom-slider .et_pb_slide_description {height:450px;}
	.et_pb_text_0 h1 {font-size:45px !important; margin: 86px 0 20px;}
	.crossimg {display:none;}
	.et_pb_text_1 h1 {font-size:74px !important;}
	
	.homepage-center .img-after::after {border-left: 20px solid transparent;border-top: 25px solid #333333;
border-right: 20px solid transparent;top: 100%; left: 45%;left: 45%;
margin-top: 0;}
.et_pb_text_inner h1 {padding-top:14px; font-size:23px !important;}
	.home .et_pb_text_inner h1 {font-size:45px !important;}
.homepage-center:hover .img-after::after {border-color:transparent;
border-top-color: #8DC6C6;}
.homepage-center .et_pb_blurb_description {text-align:left !important;}
.homepage-center .img-before::after {border-top: 20px solid transparent;border-right: 25px solid transparent;
border-bottom: 25px solid #333;border-left: 25px solid transparent;top: -25px;left: 45%;}
	.homepage-center:hover .img-before::after {border-color:transparent; border-bottom-color: #8DC6C6;}
	
	.container {width:95%;}
	.et_mobile_menu li a {border-bottom: none;color: #333;
text-decoration: none;text-align: center;text-transform: uppercase;}
	.et_mobile_menu {border:none;width: 100%;background: #dcdfdf;}
	
	
}

@media screen and (max-width:1150px) and (min-width: 1px){
	.et_mobile_menu li a {border-bottom: none;color: #333;
text-decoration: none;text-align: center;text-transform: uppercase;}
	.et_mobile_menu {border:none;width: 100%;background: #dcdfdf;}
}

@media screen and (max-width:980px) and (min-width: 1px){
	#main-header {overflow:visible !important;}
}

@media screen and (max-width:1200px) and (min-width: 981px){
	.content-div h2 {width:33%;}
	.homepage-center .img-before::after {z-index:999;}
}

.home-b-sec article+article {margin:0 104.6px;}
.home-b-sec article+article+article {margin:0 ;}
.home-b-sec .et_pb_posts .et_pb_post {float: left; width: 290px;}
.home-b-sec .et_pb_posts .et_pb_post img  {height:242px;}

@media screen and (max-width:980px) and (min-width: 768px){
	.content-div h2 {width:50%;}
	.home .homepage-center .et_pb_text_inner h1 {font-size:74px !important}
	.homepage-center .img-before::after {z-index:999;}
	
	.home-b-sec .et_pb_posts .et_pb_post {width:229px;}
	.home-b-sec .et_pb_posts .et_pb_post img {height:185px;}
	.home-b-sec article + article {margin:0 21px;}
	.home-b-sec .et_pb_blog_0 .et_pb_post .entry-title {width:100%;}
	
	.box-class .et_pb_row.et_pb_row_3.homepage-center.et_pb_gutters1 .et_pb_text_inner h1 {text-align: left !important;width: 147px !important;margin: 0 auto;display: block;vertical-align: middle;padding-top: 20px;}
	
	
	.et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:60px !important;}
	.et_pb_slider .et_pb_container {width:100%;}
	
}

.homepage-center.middle-sec .et_pb_column {float:right;}
.homepage-center.middle-sec .et_pb_text_align_right {}




@media screen and (max-width:767px) and (min-width: 1px){
	.content-div h2 {width:100%;}
	
.homepage-center .img-before::after {border-left: 20px solid transparent; border-top: 25px solid #333333;
 border-right: 20px solid transparent; top: 100%;
	left: 45%; margin-top: 0; border-bottom:transparent;
	 z-index:999;}
	
	.homepage-center:hover .img-before::after {border-top-color:#8DC6C6 !important;}
	
	.home .homepage-center .et_pb_text_inner h1 {font-size:74px !important}
	.post-90 .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li, .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a {display:inline-block; width:auto;}
	
	.home-b-sec .et_pb_posts .et_pb_post {width:100%;
	margin-bottom: 200px;}
	.home-b-sec .et_pb_posts .et_pb_post img {height:auto;}
	.home-b-sec article + article {margin:0px 0 42px;}
	.home-b-sec .et_pb_blog_0 .et_pb_post .entry-title {width:100%;}
	
	.custom-slider .et-pb-slider-arrows {display:none;}
	.et_pb_slider .et_pb_container {width:100%;}
	.custom-slider .et_pb_slide_content p {line-height:1.4 !important;}

	.box-class .et_pb_row.et_pb_row_3.homepage-center.et_pb_gutters1 .et_pb_text_inner h1 {text-align: left !important;width: 147px !important;margin: 0 auto;display: block;vertical-align: middle;padding-top: 115px;}
	
	.home-b-sec .et_pb_posts .et_pb_post img {height: 232px;

object-fit: cover;}
	
	.et_pb_section_4.home-b-sec {padding-bottom:0;}

}
	

	
	@media screen and (max-width:479px) and (min-width: 1px){
		.home .et_pb_text_inner h1 {font-size:45px !important;}
	}
	@media screen and (max-width:1200px) and (min-width: 480px){
		
	}

@media screen and (max-width:619px) and (min-width: 1px){
.cust-footer ul {text-align: left;}
	.cust-footer ul li {display:block; padding-left:0;}
	.cust-footer ul li:after {display:none;}
	
	.single-post .et_pb_title_container h1 {margin-top: 44px;}
}

	

.et_pb_blurb_2.et_pb_blurb p {font-weight:400;}
.et_pb_blurb_1.et_pb_blurb {font-weight:400;}

.custom-slider .et_pb_slider .et_pb_slide {height:608px;}
.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description
{height: 608px; display: table-cell; vertical-align: middle; width: 3000px;}

.inner-banner p {padding-bottom:0 !important;}

@media screen and (max-width:767px) and (min-width: 620px){
.single-post .et_pb_title_container h1 {padding: 0px 0 28px;
margin: 30px 0 0; font-size: 23px !important;}
.single-post .et_pb_row.et_pb_row_1 {padding-left:15px; padding-right:15px;}

	
}
@media screen and (max-width:1024px) and (min-width: 768px){
.single-post .et_pb_title_container h1 { padding: 29px 0 28px;}
	.single-post .et_pb_row.et_pb_row_1 {padding-left:15px; padding-right:15px;}
}

@media screen and (max-width:1280px) and (min-width: 1025px){
.single-post .et_pb_title_container h1 { padding: 46px 0 28px;}
	.single-post .et_pb_row.et_pb_row_1 {padding-left:15px; padding-right:15px;}
}

.single-post .et_pb_section {padding:0;}

